Skip to navigation

Get a control request and its outcome

While the request is PENDING, the charger's answer is checked on read.

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

request_idstringRequiredformat: "uuid"

The control request’s request_id.

Response

The request and its outcome.
request_idstring
charge_point_idstring
connector_idinteger
actionenum or any
resultenum or any
created_atdatetime
limitdouble or nullOptional
unitenum or any or nullOptional
valid_todatetime or nullOptional
detailstring or nullOptional
tracking_idstring or nullOptional
completed_atdatetime or nullOptional

Errors

401
Unauthorized Error
404
Not Found Error
422
Unprocessable Entity Error
429
Too Many Requests Error
502
Bad Gateway Error
504
Gateway Timeout Error